.section-feedbacks {
	&__items {
		@extend .row;
		margin-top: -20px;
	}
	&__footer {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		margin-left: -30px;
		margin-top: 20px;
		@include xs {
			margin-top: 10px;
		}
		.button {
			margin-left: 30px;
			margin-top: 20px;
		}

		&-button {
			@include xs {
				width: 100%;
			}
		}
	}
}